@import "cores";

@import "estiloGeral";


#sessao-capa {


}

#sessao-1 {
  .fundo{
    background: url(../../dist/imgs/fundos/fundo_inicio.jpg) no-repeat center;
    background-size: auto 100%;
    background-position: center center;
  }



}
#sessao-2 {
  .grid {
    background: url(../../dist/imgs/fundos/bg-video.png) no-repeat center;
    background-size: auto 100%;
    background-position: bottom center;
  }

}

#sessao-3 {
  .grid-item-direita {
    background: url(../../dist/imgs/fundos/0_4LD.png) no-repeat center;
    background-size: auto 100%;
    background-position: bottom left;
  }

  .grid-item-esquerda {
    background: url(../../dist/imgs/fundos/0_4LE.png) no-repeat center;
    background-size: auto 100%;
    background-position: top right;
  }
}

#sessao-4 {
  .textura-competa-esquerda {
    background: url(../../dist/imgs/texturas/06.png) no-repeat center;
    background-size: auto 100%;
    background-position: bottom left;
  }

}

#sessao-5 {
  .textura-competa-direita1 {
    background: url(../../dist/imgs/texturas/07.png) no-repeat center;
    background-size: auto 100%;
    background-position: bottom right;
  }

}

#sessao-6 {
  .textura-competa-direita2 {
    background: url(../../dist/imgs/texturas/08.png) no-repeat center;
    background-size: auto 100%;
    background-position: bottom right;
  }
}

#sessao-8 {

  .grid-item-direita {
    background: url(../../dist/imgs/fundos/07-LD-1.png) no-repeat center;
    background-size: auto 100%;
    background-position: bottom left;
  }

  .grid-item-esquerda {
    background: url(../../dist/imgs/fundos/07-LE-1.png) no-repeat center;
    background-size: auto 100%;
    background-position: top right;
  }
}

#sessao-7 {

  .grid-item-direita {
    background: url(../../dist/imgs/fundos/07-LD.jpg) no-repeat center;
    background-size: auto 100%;
    background-position: bottom left;
  }

  .grid-item-esquerda {
    background: url(../../dist/imgs/fundos/07-LE.jpg) no-repeat center;
    background-size: auto 100%;
    background-position: top right;
  }
}

#sessao-9 {
  .grid-item-direita {
    background: url(../../dist/imgs/fundos/0_8LD.jpg) no-repeat center;
    background-size: auto 100%;
    background-position: bottom left;
  }

  .grid-item-esquerda {
    background: url(../../dist/imgs/fundos/0_8LE.jpg) no-repeat center;
    background-size: auto 100%;
    background-position: top right;
  }
}

#sessao-10 {
  .grid-item-direita {
    background: url(../../dist/imgs/fundos/09-LD.jpg) no-repeat center;
    background-size: auto 100%;
    background-position: bottom left;
  }

  .grid-item-esquerda {
    background: url(../../dist/imgs/fundos/09-LE.jpg) no-repeat center;
    background-size: auto 100%;
    background-position: top right;
  }
}

#sessao-11 {
  .grid-item-direita {
    background: url(../../dist/imgs/fundos/09-LD.jpg) no-repeat center;
    background-size: auto 100%;
    background-position: bottom left;
  }

  .grid-item-esquerda {
    background: url(../../dist/imgs/fundos/09-LE.jpg) no-repeat center;
    background-size: auto 100%;
    background-position: top right;
  }
}

#sessao-12 {
  .grid-item-direita {
    background: url(../../dist/imgs/fundos/09-LD.jpg) no-repeat center;
    background-size: auto 100%;
    background-position: bottom left;
  }

  .grid-item-esquerda {
    background: url(../../dist/imgs/fundos/09-LE.jpg) no-repeat center;
    background-size: auto 100%;
    background-position: top right;
  }
}

#sessao-13 {
  .grid-item-direita {
    background: url(../../dist/imgs/fundos/09-LD.jpg) no-repeat center;
    background-size: auto 100%;
    background-position: bottom left;
  }

  .grid-item-esquerda {
    background: url(../../dist/imgs/fundos/09-LE.jpg) no-repeat center;
    background-size: auto 100%;
    background-position: top right;
  }
}

#sessao-14 {
  .grid-item-direita {
    background: url(../../dist/imgs/fundos/08-LD.jpg) no-repeat center;
    background-size: auto 100%;
    background-position: bottom left;
  }

  .grid-item-esquerda {
    background: url(../../dist/imgs/fundos/08-LE.jpg) no-repeat center;
    background-size: auto 100%;
    background-position: top right;
  }
}









// INICIO PAGINAS

.page-1 {


  /*Mobile horizontal*/
  @media only screen and (max-width: 992px) and (orientation: landscape){

  }
  /*Mobile Vertical*/
  @media only screen and (max-width: 992px) and (orientation: portrait) {
    .container {
      width: 100% !important;
      margin: 0 auto;
      text-align: center;
      align-content: center;
      height: 100%;
    }
    .grid-center{
      margin: auto;
    }
    .titulo-aula {
      display: inline-block;
      width: 90%;
      margin: auto;
      height: 11vw;
      .titulo-texto {
        font-size: 2rem;

      }
    }
  }


}

.page-2 {
  /*Mobile horizontal*/
  @media only screen and (max-width: 992px) and (orientation: landscape){

  }
  /*Mobile Vertical*/
  @media only screen and (max-width: 992px) and (orientation: portrait) {

  }

}

.page-3 {
  /*Mobile horizontal*/
  @media only screen and (max-width: 992px) and (orientation: landscape){

  }
  /*Mobile Vertical*/
  @media only screen and (max-width: 992px) and (orientation: portrait) {

  }

}

.page-4 {
  /*Mobile horizontal*/
  @media only screen and (max-width: 992px) and (orientation: landscape){

  }
  /*Mobile Vertical*/
  @media only screen and (max-width: 992px) and (orientation: portrait) {

  }

}

.bg-Fim {
  background: url(../../dist/imgs/fundos/fundo_fim_topico.jpg) no-repeat center;
  background-size: auto 100%;
  background-position: bottom center;

  .grid-center {
    display: block;
    height: unset;
    align-content: center;
    padding: 10vh 0 5vh 0;

    .wrapper {
      width: 100%;

      svg {
        margin: 2vw auto;
        width: 50% !important;
        height: auto;
      }
    }

  }


  /*Mobile Vertical*/
  @media only screen and (max-width: 992px) and (orientation: portrait) {
    .grid-center {
      display: block;
      height: unset;
      align-content: center;
      padding: 10vh 0 5vh 0;
      width: 100% !important;

      .wrapper {
        width: 100% !important;
        svg {
          margin: 2vw auto;
          width: 100% !important;
          max-width: 100% !important;
          height: auto;
        }
      }
    }
  }
}



